<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006139145</ID>
<TITRE_TA>Chapitre V : Prohibitions</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006153311" debut="2001-07-13" etat="ABROGE" fin="2026-05-01" id="LEGISCTA000006153311" niv="4" url="/LEGI/SCTA/00/00/06/15/33/LEGISCTA000006153311.xml">Section 1 : Généralités.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006153312" debut="2001-07-13" etat="ABROGE" fin="2026-05-01" id="LEGISCTA000006153312" niv="4" url="/LEGI/SCTA/00/00/06/15/33/LEGISCTA000006153312.xml">Section 2 : Prohibitions relatives à la protection des marques et des indications d'origine.</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071645" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes de Mayotte" debut="1992-10-16" fin="2026-05-01" id_txt="LEGITEXT000006071645">Code des douanes de Mayotte</TITRE_TXT>
<TM>
<TITRE_TM debut="1992-10-16" fin="2026-05-01" id="LEGISCTA000006099583">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2001-07-13" fin="2026-05-01" id="LEGISCTA000006122504">Titre Ier : Principes généraux du régime des douanes</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
